<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
    <link rel="stylesheet" href="./login.css">
    <script src="./js/login.js" type="text/javascript"></script>
    <script src="./js/create_account.js" type="text/javascript"></script>
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<noscript>
    <div id="div_noscript">
        <h1>This won't work...</h1>
        <p>JavaScript is needed for this page to function properly.<br>Please activate it, and try again.</p>
    </div>
</noscript>
<div id="div_script">
    <div id="div_create_account">
        <h1>Create a new account</h1>
        <form id="login" action="">
            <label for="email" class="label_create_account">Email:</label>
            <input type="email" id="email" name="email" class="input_create_account"/><br>
            <label for="password" class="label_create_account">Password:</label>
            <input type="password" id="password" name="password" class="input_create_account" onkeyup="verifyPassword('process_create_account')"/><br>
            <label for="verify_password" class="label_create_account">Re-enter password:</label>
            <input type="password" id="verify_password" name="verify_password" class="input_create_account" onkeyup="verifyPassword('process_create_account')"/>
        </form>
        <div class="button_create_account">
            <input id="process_create_account" type="button" value="Create" onclick="createAccount();" disabled/><br>
        </div>
        <div id="create_note">Note: a confirmation email with a link for you to click to activate you account will be sent to
            the email address you chose to register with, so make sure it is a valid one.
        </div>
        <div id="div_create_result">
            <span id="create_result"></span>
        </div>
    </div>
</div>
</body>
</html>